<h1>Buscando: <small>{{ termino }}</small></h1>
<hr>

<div class="row animated fadeIn fast" *ngIf="heroes.length == 0">
  <div class="col-md-12">
    <div class="alert alert-info" role="alert">
      No existen resultados con el término: {{ termino }}
    </div>
  </div>
</div>


<div class="row row-cols-1 row-cols-md-3 g-4 animated fadeIn fast">

  <app-heroe-tarjeta [heroe]="foo" [index]="foo.idx" *ngFor="let foo of heroes"></app-heroe-tarjeta>



</div>